console.log("PRUEBA CARGADO");
window.onload = function(){
    var go = document.getElementById('irL1');
    go.addEventListener("click", function(){
            gotoPage("prueba","pruebaone",""); 
    });
    if (window.location.search == "?id=prueba&sid=pruebaone"){
        init(); 
    }
    if (window.location.search == "?id=prueba&sid=pruebatwo"){
      init();  
    }
//Close onLoad
};